@import url(mf/style.css);

.mf_odometer {
	direction: ltr;
}

.mf_dia-scrollup {
	right: auto;
	left: 20px;
}

.wpcf7 {
	direction: rtl;
}

.wpcf7 input[type="url"],
.wpcf7 input[type="email"],
.wpcf7 input[type="tel"] {
	direction: rtl;
}

.filtr-container.row {
	direction: ltr;
}

.how-app-work-slider-wrapper {
	direction: ltr;
}

.flaticon-arrow-pointing-to-right::before {
	content: "\f13c";
}

.popular-posts .rpwwt-post-title {
	color: #fff;
}

.topapp-main ul,
li {

	padding: 0;
	margin: 0;
}

.mf-social-box {
	padding: 0;
	margin: 0;
}

.store-name {
	padding-bottom: 1px;
}

.appilo-footer .appilo-footer-widget .tweets-widget .owl-theme .owl-nav [class*=owl-] {
	line-height: 31px;
}

.eight-section-title .square-shape {
	right: -52px;
	left: auto;
}
